geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <...@geronimo.apache.org>
Subject [jira] Created: (GERONIMO-1041) Portlets updates required to match new ActiveMQ and TranQL versions in trunk
Date Thu, 06 Oct 2005 19:14:48 GMT
Portlets updates required to match new ActiveMQ and TranQL versions in trunk
----------------------------------------------------------------------------

         Key: GERONIMO-1041
         URL: http://issues.apache.org/jira/browse/GERONIMO-1041
     Project: Geronimo
        Type: Bug
  Components: console  
    Versions: 1.0    
 Environment: trunk
    Reporter: Donald Woods


The trunk versions of the following Portlet files need to be updated with post-M5 version
changes to ActiveMQ and TranQL -
   applications\console-standard\src\java\org\apache\geronimo\console\jmsmanager\activemqCF\ActiveMQConnectorHelper.java
   applications\console-standard\src\java\org\apache\geronimo\console\databasemanager\DatabaseManagerHelper.java
They are currently using pre-M5 versions -
   activemq-ra-3.1-SNAPSHOT.rar  instead of  activemq-ra-3.2-SNAPSHOT.rar
   tranql-connector-1.0-SNAPSHOT.rar  instead of tranql-connector-1.1-SNAPSHOT.rar


-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message